//
// Created by Vicente Ferrari Smith on 02.03.26.
//

#include "graphics.h"
#include "graphics_private.h"

void graphics_init(GLFWwindow *window) {
#ifndef __EMSCRIPTEN__
    slang::createGlobalSession(slangGlobalSession.writeRef());
#endif

    platform_graphics_init(window);
}
